body{
    background-color: rgb(61, 255, 242);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 22px;
}

div h2:hover{
    font-size: xx-large;
    color: darkgreen;
}
div h1{
    color: red;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

h2:hover{
    color: green;
    font-size: xx-small;
}
h2:active{
    color: purple;
}

p:hover{
    color: rgb(0, 255, 170);
    font-size: 35px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
